# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:21+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: components/com_user/user.html.php:20
msgid "Welcome!"
msgstr ""

#: components/com_user/user.html.php:25
msgid "Welcome to the user section of our site"
msgstr ""

#: components/com_user/user.html.php:41
msgid "Please enter your name."
msgstr ""

#: components/com_user/user.html.php:43
msgid "Please enter a user name."
msgstr ""

#: components/com_user/user.html.php:45 components/com_user/user.html.php:51
#, php-format
msgid ""
"Please enter a valid %s.  No spaces, more than %d characters and containing "
"only the characters 0-9,a-z, or A-Z"
msgstr ""

#: components/com_user/user.html.php:45
msgid "Username:"
msgstr ""

#: components/com_user/user.html.php:47
msgid "Please enter a valid e-mail address."
msgstr ""

#: components/com_user/user.html.php:49
msgid "Password and verification do not match, please try again."
msgstr ""

#: components/com_user/user.html.php:51 components/com_user/user.html.php:74
msgid "Password:"
msgstr ""

#: components/com_user/user.html.php:59
msgid "Edit Your Details"
msgstr ""

#: components/com_user/user.html.php:63
msgid "Your Name:"
msgstr ""

#: components/com_user/user.html.php:67
msgid "e-mail:"
msgstr ""

#: components/com_user/user.html.php:70
msgid "User Name:"
msgstr ""

#: components/com_user/user.html.php:78
msgid "Verify Password:"
msgstr ""

#: components/com_user/user.html.php:97
msgid "Submission Success!"
msgstr ""

#: components/com_user/user.html.php:101
msgid ""
"Your item has been submitted to the site administrators. It will be reviewed "
"before being published on the site."
msgstr ""

#: components/com_user/user.php:30
msgid "Update"
msgstr ""

#: components/com_user/user.php:57
msgid "You cannot upload files greater than 15kb in size."
msgstr ""

#: components/com_user/user.php:60
#, php-format
msgid "Image %s already exists. Please rename the file and try again."
msgstr ""

#: components/com_user/user.php:66
#, php-format
msgid "Failed to copy %s"
msgstr ""

#: components/com_user/user.php:88
msgid "You may only upload a gif or jpg image."
msgstr ""

#: components/com_user/user.php:130
msgid "Passwords do not match"
msgstr ""

#: components/com_user/user.php:153
msgid "Your settings have been saved."
msgstr ""

#: components/com_user/user.php:209
msgid "Checking table"
msgstr ""

#: components/com_user/user.php:212
#, php-format
msgid "Checked in %d item"
msgid_plural "Checked in %d items"
msgstr[0] ""
msgstr[1] ""

#: components/com_user/user.php:223
msgid "All items checked out have now been checked in"
msgstr ""
